<?php
if (!$_REQUEST['product_id'] || !$_REQUEST['product_id']) {echo 'error'; return;}

require_once('modules/EcmProducts/EcmProduct.php');

$prod = new EcmProduct();

$info = $prod->getProductResInfo($_REQUEST['product_id'], $_REQUEST['stock_id']);

$json = getJSONobj();
echo '['.$json->encode($info).']';
?>